.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-da24130d-29bf-6482-bb5c-0ade1ac6fcb8 {
font-size: var(--font-size-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fee62865-3fac-8688-037a-29f4527b1769 {
display: none !important;
}
.lfr-layout-structure-item-be32575b-0021-aa17-1547-cd542c132e20 {
display: none !important;
}
.lfr-layout-structure-item-d94b7600-452c-1854-b818-8ec08fdcc5bb {
text-align: center !important;
}
